
/* 페이지 제목 */
.top_content_wrap{
    width: 1100px;
    margin: auto;
    height: 120px;
    padding: 40px 0;
}
h2{
    padding: 10px 30px 0 15px;
    font-size: 30px;
    color: #0D4633;  
    position: relative;  
}
h2::before{
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 10px;
    width: 5px;
    height: 26px;
    background-color: #0D4633;
}

.page_location{
    float: right;
    padding-top: 10px;
}
.page_location ul{
    display: flex;
}
.page_location ul li{
    font-size: 13px;
    font-weight: 700;
    color: #747474;
    padding-left: 5px;
}
.page_location ul li a:hover{
    text-decoration: underline;
}



/* 상단 슬라이드 + 라인배너(모바일선물/신제품 펼쳐보기) */

.top_contents_wrap{
    width: 1100px;
    margin: auto;
    margin-bottom: 50px; 
}

/* 메인 신제품 배너 */

.main_new_banner_wrap{
    width: 1100px;
    margin: auto;
    position: relative;
}
.main_new_banner_wrap .bn_01{
    position: absolute;
    top: 0;
    left: 385px;
    opacity: 0;
}
.main_new_banner_wrap .bn_02{
    position: absolute;
    top: 160px;
    left: 200px;
    opacity: 0;
}
.main_new_banner_wrap .bn_03{
    position: absolute;
    top: 54px;
    right: 212px;
    opacity: 0;
}
.main_new_banner_wrap .bn_04{
    position: absolute;
    top: 93px;
    left: 135px;
    opacity: 0;
}
.main_new_banner_wrap .bn_05{
    position: absolute;
    top: 35px;
    left: 170px;
    opacity: 0;
}

.view_more{
    position: absolute;
    right: 80px;
    top: 200px;
    width: 100px;
    height: 35px;
    font-size: 13px;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 5px;
    padding: 1px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: 0.2s ease-in-out;
}
.view_more:hover{
    opacity: 1;
    background: #fff;
    color: #0D4633;
    text-decoration: underline;
    transition: 0.2s ease-in-out;
}



/* 라인 배너 */

.line_banner_wrap{
    width: 100%;
    margin: 0 auto 60px;
    position: relative;
}
.line_banner{
    width: 1100px;
    display: block;
    display: flex;
    margin: auto;
}
.line_banner_left{
    width: 550px;
    height: 60px;
    background: #BA835A;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
}

.line_banner_left a{
    display: block;
    background: url(../../../img/icons/right-arrow_wh.png) no-repeat right;
    background-size: 20px;
    color: #fff ;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: -1px;

    display: block;
    display: flex;
    justify-content: center;
    align-items: center;
    width:540px;
    height: 60px;
}
.line_banner_left:hover{
    background:  #0D4633;
}
.line_banner_left a:hover{
    color: #fff;
}
.line_banner_right{
    width: 550px;
    height: 60px;
    background:  #DADFCB;
    box-sizing: border-box;
}

.line_banner_right_toggle{
    display: block;
    background: url(../../../img/icons/down-arrow.png) no-repeat right;
    background-size: 25px;
    width:540px;
    height: 60px;  
}
.line_banner_right a{
    width: 540px;
    height: 60px;
    color: #0D4633;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: -1px;
    display: block;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: font-size 0.1s, transform 0.1s;
    transition-timing-function: ease-in-out;
}
.line_banner_right a:hover{
    /* font-size: 17px ; */
    transform: scale(1.1);
    color: #c95e5e;
}




/* 신제품 슬라이더 */
.new_products_slider_wrap{
    width: 1100px;
    height: 450px;
    margin: auto;
    background: #fff;   
    position:relative;
    z-index: 10;
}

.new_products_slider{
    overflow: hidden;
}

.slider-container {
    position: relative;
    margin: auto;
    display: flex;
    transition: all 1s;
    width: 400vw;
}

.slide {
    width: 100vw;
    position: relative;
    display: flex;
    align-items: center;
}

.slide img {
    width: 1100px;
    object-fit: cover; /* 이미지 비율 유지 및 조정 */
    transition: all 1s;
}

.new_view_more{
    position: absolute;
    bottom: 150px;
    width: 100px;
    height: 30px;
    background: #c07272;
    color: #eee7e7;
    border-radius: 3px;
    font-size: 13px;
    display: flex;
    justify-content: center;
    align-items: center;
    
}
.new_view_more:hover{
    background: #eee7e7;
    color: #c07272;
    filter: drop-shadow(2px 2px 3px #c9b8b8);
}


.slider_button{
    width: 120px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    position: relative;
}
.btn{
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #bdbdbd;
    color: #eee;
    transition: all 1s;
}
.btn:hover{
    background-color: rgb(104, 122, 72);
    cursor: pointer;
}

.slider_arrow{
    width: 1100px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    padding: 20px 0;
    position: absolute;
    top: 150px;
}

.prev img, .next img{
    width: 65px;
    opacity: 0.1;
}
.prev img:hover{
    opacity: 0.3;
}
.next img:hover{
    opacity: 0.3;
}


.prev, .next{
    margin: 0 50px;
}



/* 모달창 */
.modal_01{
    /* display: none; */
    position:fixed;
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0, 0.8);
    top: 0;
    left: 0;

}
.modal_close{
    position: absolute;
    top: 15px;
    right: 20px;
    cursor: pointer;
}









/* 년도별 신제품 */
.new_products_wrap{
    width: 1100px;
    margin: 0 auto 100px;
}

.new_products_wrap .new_products_year{
    width: 1100px;
    height: 55px;
    background: #F7F1DB;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 800;
    color: #0D4633;
    
    display: flex;
    align-items: center;
    padding-left: 20px;
}

.new_products_wrap dd{
    margin-bottom: 60px;
}


.new_banners{
    padding: 30px 5px;
    display: flex;
    justify-content: space-between;
    overflow-x: scroll;
}


.img_wrap {
    display: block;
    width: 350px;
    height: 123px;
    border: 1px solid #FAF3EB;
    border-radius: 5px;
    margin-right: 20px;
    overflow: hidden;
}
.img_wrap img{
    width: 100%;
    overflow: hidden;
    transition: transform 0.5s;
}

.img_wrap img:hover {
    transform: scale(1.1, 1.1);
}



/* 가로 스크롤 바 */
::-webkit-scrollbar {
    height: 8px;
  }

  .scroll-container::-webkit-scrollbar {
    height: 8px; /* 스크롤바 너비 */
  }
  
  .scroll-container::-webkit-scrollbar-thumb {
    background-color: #b8b8b8; /* 스크롤바 색상 */
    border-radius: 4px; /* 스크롤바 둥글기 조절 */
    max-width: 10px; /* 스크롤바 가로 조절 */
  }
  
  .scroll-container::-webkit-scrollbar-track {
    background-color: #f1f1f1; /* 스크롤바 트랙 색상 */
  }
  
  .scroll-container::-webkit-scrollbar-thumb:hover {
    background-color: #989898;
  }